@charset "utf-8";
@import "../../common/css/wizUser_common.css";

/******************************************************
	default
******************************************************/
#profile-container {
}

/******************************************************
	common
******************************************************/
#profile-container .gotoURL,
#profile-container .gotoMAIL,
#profile-container .gotoINFO{
	text-indent: -5000px;
	font-size: 0;
	float: left;
}
/******************************************************
	List - common
******************************************************/
#profile-container div.list,
#profile-container div.list ul.gallery,
#profile-container div.list ul.list{
	overflow: hidden;
	padding: 5px 0;
	position: relative;
	_width: 100%;
}
#profile-container div.list div.thumb{
	overflow: hidden;
	padding: 4px;
}
#profile-container div.list div.thumbC p.noPicture,
#profile-container div.list div.thumb p.noPicture{
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -5000px;
	background: url("/Web-home/user/profile/images/bg_thumb.gif") no-repeat 50% 50% #fafafa;
}
#profile-container div.list ul.gallery li div.thumb a img,
#profile-container div.list ul.list li div.thumb a img{
	width: 100%;
	height: 100%;
}
#profile-container div.list ul.gallery li div.thumb a p.noPicture,
#profile-container div.list ul.list li div.thumb a p.noPicture,
#profile-container div.list div.thumbC p.noPicture{
	width: 100%;
	height: 100%;
	text-indent: -5000px;
	min-height: 165px;
}
#profile-container div.list ul.gallery li dl,
#profile-container div.list ul.list li dl{
	overflow: hidden;
}
#profile-container div.list ul.gallery li dl dt,
#profile-container div.list ul.list li dl dt{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
}

#profile-container div.list ul.gallery li.no_result,
#profile-container div.list ul.list li.no_result{
	width: 100%;
	text-align: center;
	padding: 50px 0;
	height: 15px;
}
#profile-container div.list .gogo{
	overflow: hidden;
	position: absolute;
	border: 0;
}
#profile-container div.list .gogo .gotoURL{
	float: left;
	margin-right: 2px;
}
#profile-container div.list .gogo .gotoMAIL{
	float: left;
}
/******************************************************
	List - gallery
******************************************************/
#profile-container div.list ul.gallery li{
	display: block;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
	border-top: 1px #ddd solid;
	_width: 100%;
}
#profile-container div.list ul.gallery li:first-child{
	border: 0;
}
#profile-container div.list ul.gallery li div.thumb{
	float: left;
	width: 150px;
	height: 180px;
	overflow: hidden;
}
#profile-container div.list ul.gallery li div.thumb img{
	width: 100%;
	height: 100%;
}
#profile-container div.list ul.gallery li .info{
	margin-left: 180px;
}
#profile-container div.list ul.gallery li .info,
#profile-container div.list ul.gallery li .info dt,
#profile-container div.list ul.gallery li .info dd{
	border: 0;
}
#profile-container div.list ul.gallery li .info dl.name{
	margin: 8px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
}
#profile-container div.list ul.gallery li .info dl.name dd{
	background: none;
	padding: 0;
}
#profile-container div.list ul.gallery li .info dl{
	margin-bottom: 5px;
}
#profile-container div.list ul.gallery li .info dt{
	display: none;
}
#profile-container div.list ul.gallery li .info dd{
	padding-left: 10px;
}
#profile-container div.list ul.gallery li .info .gogo{
	top: 5px;
	right: 10px;
}
/******************************************************
	List - list
******************************************************/
#profile-container div.list ul.list li{
	display: block;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
	_width: 100%;
}

#profile-container div.list div.thumbC,
#profile-container div.list div.thumb{
	float: left;
	width: 100px;
	height: 120px;
	overflow: hidden;
}
#profile-container div.list div.thumb img{
	width: 100%;
	height: 100%;
}
#profile-container div.list .info{
	margin-left: 120px;
	overflow: hidden;
	_position: relative;
	_float: left;
}
#profile-container div.list .info th,
#profile-container div.list .info td{
	padding: 5px;
	line-height: 1.6;
}
#profile-container div.list .info th{
	text-align: center;
	font-weight: bold;
}
#profile-container div.list .info td{
	text-align: left;
}
#profile-container div.list .gogo{
	top: 15px;
	right: 5px;
}
/******************************************************
	View
******************************************************/
#profile-container div.list.view{
	padding: 10px 0;
} 
#profile-container div.contents{
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 20px;
	line-height: 1.6;
}
#profile-container div.contents p.noResult{
	text-align: center;
	padding: 50px 0;
}
/******************************************************
	Write
******************************************************/
#profile-container .write table td span.comment{
	display: block;
	font-size: 11px;
	letter-spacing: -0.3px;
}
#profile-container textarea{
	height: 200px;
}
/******************************************************
	View + Write
******************************************************/
#profile-container .write table{
	clear:both; 
	width:100%;
}
#profile-container .write table th {
	font-wegiht: bold;
	text-align: center;
}
#profile-container .write table td,
#profile-container .write table th { 
	padding:5px; 
	line-height:20px;
	overflow: hidden;
}
#profile-container .write table th,
#profile-container .write table td{
	border-width: 0 0 1px 0;
	border-style: solid; 
}
/******************************************************
	ETC
******************************************************/
#profile-container #imgblock_list {
	border:1px solid #ddd;
	overflow: hidden;
	padding: 10px;
	_position: relative;
	_width: 100%;
}
#profile-container #imgblock_list li {
	float:left; 
	width:120px;
	cursor: move;
}
#profile-container #imgblock_list dl {
	border:1px solid #ddd; 
	width:110px; 
	height:117px;
	text-align:center;
	background-color:#f9f9f9;
	margin: 5px auto;
}
#profile-container #imgblock_list dl:hover {
	border-color: #c00;
}
#profile-container #imgblock_list dl dt{
	font-weight: bold;
	margin-top: 5px;
}
#profile-container #imgblock_list dl dd{
	font-size: 11px;
}
#profile-container #imgblock_list dl dd.thumb{
	margin-bottom: 5px;
}
#profile-container #imgblock_list dd img{
	width: 70px;
	height: 70px;
}

	/*------------------------------------------------------------------ 공통  */
	#profile-container .info {position: relative;}
	#profile-container .info dl dt,	#profile-container .info dl dt a  {color: #00653f; font-size: 14px; font-weight: bold;}
	#profile-container .info dl dd {background: url("/Web-home/user/profile/images/profile_listBg.gif") left 7px no-repeat; padding-left: 110px; margin-top: 3px; color: #666; position: relative;}
	#profile-container .typeA .info.marL0 dl dd { margin-left: 10px; }
	#profile-container div.list.typeB .info dl dd {background: url("/Web-home/user/profile/images/profile_listBg2.gif") left 7px no-repeat; padding-left: 110px; margin-top: 3px; color: #666; position: relative;}
	#profile-container .info dl dd span {min-width: 70px; color: #222; position: absolute; top: 0; left: 10px;}	
	#profile-container div.list.typeA .info dl dd{padding-left: 0; overflow: hidden;}

    /* 목록유형 3, TypeA 수정 */
	#profile-container div.list.typeA .info dl dt {padding-bottom: 20px !important;}
	#profile-container div.list.typeA .info dl dd span {position:relative; display: block; float: left; width: 72px !important; min-height: 19px;}

	#profile-container div.list.typeA .info a,
	#profile-container div.list.typeB .info a,
	#profile-container div.list.typeC .info a,
	#profile-container div.view.typeA .info a, 
	#profile-container div.view.typeB .info a,
	#profile-container div.view.typeC .info a {position: absolute; top: 0; text-indent: -5000px; width: 20px; height: 19px; z-index: 999;}

	#profile-container .info a.mail {right: 22px; background: url("/Web-home/user/profile/images/profile_mail.gif") left top no-repeat;}
	#profile-container .info a.homepage {top: 13px; right: 0; background: url("/Web-home/user/profile/images/profile_home.gif") left top no-repeat;}
	#profile-container div.list .info dl dt a  {text-indent: 0 !important; position:relative !important}

	/*------------------------------------------------------------------ LIST */
	/*#profile-container div.list.typeA ul.list {overflow: hidden;}
	#profile-container div.list.typeA ul.list li {float: left; width: 50%;}
	#profile-container div.list.typeA ul.list li .wrap {background-color: #f8f8f8; border: 1px solid #eaeaea; margin-right: 20px; padding: 15px; overflow: hidden; min-height: 105px;}
	#profile-container div.list.typeA ul.list li .wrap .thumb {padding: 0; width: 91px; height: 105px;}*/



    

    /*------------------------------------------------------------------ LIST  ADD */
	#profile-container div.list.typeA ul.list {overflow: hidden;}
	#profile-container div.list.typeA ul.list li {float: left; width: 50%;}
	#profile-container div.list.typeA ul.list li .wrap {background-color: #f8f8f8; border: 1px solid #eaeaea; margin-right: 20px; padding: 15px; overflow: hidden; min-height: 145px;}
	#profile-container div.list.typeA ul.list li:nth-child(even) .wrap {margin-right: 0;}
	#profile-container div.list.typeA ul.list li .wrap .thumb {padding: 0; width: 91px; height: 105px;}
	#profile-container div.list.typeB ul.list li {width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 0; margin-bottom: 30px; background-color: #f8f8f8;}
	#profile-container div.list.typeC ul.list li {width: 99%; border: 1px solid #ddd; padding: 0; margin-bottom: 30px;}
	#profile-container div.list.typeA ul.list li dl dt input{float:left; margin: 3px 3px 0 0;}
	#profile-container div.list.typeA ul.list li dl dt a{width: 140px; text-overflow: ellipsis; display:block; white-space: nowrap; overflow: hidden; float:left;}
	#profile-container div.list.typeB ul > li .thumb {padding: 10px; float: left; width: 147px; height: auto;}
	#profile-container div.list.typeC ul > li .thumbC {padding: 15px; float: left; width: 140px; height: auto;}
	#profile-container div.list.typeB ul > li .thumb img {background-color: #FFF; padding: 5px; border: 1px solid #ddd; width: 135px !important; height: 165px !important;}
	#profile-container div.list.typeC ul > li .thumbC img {width: 135px !important; height: 165px !important;}
	#profile-container div.list.typeB ul > li .info,
	#profile-container div.list.typeC ul > li .info {margin-left: 170px; background-color: #FFF; padding: 15px;}
	#profile-container div.list.typeB ul > li .info {background-color: #f8f8f8;}
	#profile-container div.list.typeB ul > li .info dl dt,
	#profile-container div.list.typeC ul > li .info dl dt {font-size: 16px; border-bottom: 1px dotted #ddd; padding-bottom: 5px; margin-bottom: 10px;}
	#profile-container div.list.typeC ul > li .info dl dt {color: #333; background: url("/Web-home/user/profile/images/title.gif") left 8px no-repeat; padding-left: 20px;}
	#profile-container div.list.typeB ul > li .info dl dd, 
	#profile-container div.list.typeC ul > li .info dl dd {padding-left: 0;}
	#profile-container div.list.typeB ul > li .info dl dd span{color: #00653f; font-weight: bold; display: block; float: left; width: 150px; position: relative;}
	#profile-container div.list.typeC ul > li .info dl dd span {display: block; float: left; width: 150px; position: relative;}
	#profile-container div.list.typeB ul > li .info .view_contents {background: none; padding: 0 0 15px 0; border-bottom: 1px dotted #ddd; margin-bottom: 20px;}

	/* 목록유형 5, TypeC 수정 */
	#profile-container div.list.typeC ul > li .info a {top: 2px !important; right: 2px !important;}

	#profile-container div.list.typeB ul > li .info a.mail,
	#profile-container div.list.typeC ul > li .info a.mail {top: 13px !important; right: 37px !important;}
	#profile-container div.list.typeB ul > li .info a.homepage,
	#profile-container div.list.typeC ul > li .info a.homepage  {top: 13px !important; right: 14px !important;}
	#profile-container div.list.typeB ul > li .info .view_contents {background: none; padding: 0 0 15px 0; border-bottom: 1px dotted #ddd; margin-bottom: 20px;}
	#profile-container div.list.typeC ul > li .info .view_contents {background: none; padding: 15px 0; border-top: 1px dotted #ddd; margin-top: 15px;}





	/*------------------------------------------------------------------ VIEW */
	#profile-container div.view {position: relative;}
	#profile-container div.view ul > li {margin-bottom: 20px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
	#profile-container div.view.typeB ul > li {margin-bottom: 0;}
	#profile-container div.view.typeA ul > li .thumbA {background-color: #f8f8f8; padding: 8px; border-bottom: 1px solid #ddd; min-height: 100px; }
	#profile-container div.view ul > li .thumbA img {background-color: #FFF; padding: 5px; border: 1px solid #ddd; vertical-align: top; width: 135px; height: 165px;}
	#profile-container div.view ul > li .thumbA p.noPicture,
	#profile-container div.view ul > li .thumbB p.noPicture,
	#profile-container div.view ul > li .thumbC p.noPicture{ background-color: #FFF; padding: 5px; border: 1px solid #ddd; vertical-align: top; width: 135px; height: 165px; display: block; text-indent: -5000px; background: url("/Web-home/user/profile/images/bg_thumb.gif") no-repeat 50% 50% #fafafa;}
	#profile-container div.view.typeA ul > li .info {position: absolute; top: 20px; left: 0; width: 98%; height: 170px; overflow: hidden;}
	#profile-container div.view.typeA ul > li .info.marL0 { height: auto; }
	#profile-container div.view.typeA ul > li .info dl {margin: 0 0 0 170px;}
	#profile-container div.view.typeA ul > li .info.marL0 dl { margin: 0; }
	#profile-container div.view.typeA ul > li .info.marL0 dt { padding-left: 10px;}
	#profile-container div.view ul > li .info dl dt {border-bottom: 1px dotted #ddd; padding-bottom: 5px; margin-bottom: 10px; font-size: 16px;}
	#profile-container div.view.typeA ul > li .view_contents {padding: 20px 30px 20px 10px; color: #666;}

	#profile-container div.view.typeB {background-color: #f8f8f8; margin-bottom: 20px;}
	#profile-container div.view.typeB ul > li,
	#profile-container div.view.typeC ul > li {overflow: hidden;}
	#profile-container div.view.typeC ul > li {border: 1px solid #ddd;}
	#profile-container div.view.typeB ul > li .thumbB {padding: 8px; float: left;}
	#profile-container div.view ul > li .thumbB img {background-color: #FFF; padding: 5px; border: 1px solid #ddd; vertical-align: top; width: 135px; height: 165px;}
	#profile-container div.view.typeC ul > li .thumbC {padding: 15px; float: left;}
	#profile-container div.view ul > li .thumbC img {background-color: #FFF; padding: 5px; vertical-align: top; width: 135px; height: 165px;}
	
	#profile-container div.view.typeB ul > li .info,
	#profile-container div.view.typeC ul > li .info {margin-left: 170px; background-color: #FFF; padding: 15px;}
	#profile-container div.view.typeB ul > li .info {background-color: #f8f8f8;}
	#profile-container div.view.typeC ul > li .info dl dt {color: #333; background: url("/Web-home/user/profile/images/title.gif") left 6px no-repeat; padding-left: 20px;}
	#profile-container div.view.typeB ul > li .info dl dd span {color: #00653f; font-weight: bold;}
	#profile-container div.view.typeB ul > li .info .view_contents {background: none; padding: 0 0 15px 0; border-bottom: 1px dotted #ddd; margin-bottom: 20px;}
	#profile-container div.view.typeC ul > li .info .view_contents {background: none; padding: 15px 0; border-top: 1px dotted #ddd; margin-top: 15px;}
	#profile-container div.view.typeB ul > li .info a,
	#profile-container div.view.typeC ul > li .info a {top: 15px; right: 15px !important;}
	#profile-container div.view.typeB ul > li .info a.mail,
	#profile-container div.view.typeC ul > li .info a.mail {right: 37px !important;}